{% extends "base.html" %}
{% load staticfiles %}

{% block nav_menu %}
<li><a href="{% url 'index' %}">Portfolio</a></li>
<li><a href="{% url 'about' %}">About</a></li>
<li class="active"><a href="{% url 'contact' %}">Get in touch</a></li>
{% endblock %}

{% block main_content %}
<!--   *** DETAIL ***-->
<div class="col-xs-12 col-sm-8 col-md-9 content-column white-background">
  <div class="small-navbar visible-xs">
    <button type="button" data-toggle="offcanvas" class="btn btn-ghost pull-left"> <i class="fa fa-align-left"> </i>Menu</button>
    <h1 class="small-navbar-heading"> <a href="{% url 'index' %}">mane </a></h1>
  </div>
  <div class="row">
    <div class="col-lg-8">
      <div class="content-column-content">
        <h1>Get in touch</h1>
        <p>I always fascinated by prospect of working with great individuals. Currently, I would prefer to contractural works.</p>
        <p class="lead"><span class="fa fa-location-arrow"></span> Patandhoka, Lalitpur-22, Nepal</p>
        <p class="lead"><span class="fa fa-envelope"></span> chapagainmanoj@gmail.com</p>
        <p class="lead"><span class="fa fa-phone"></span> +977 9860802349</p>
        <h4>You can find me also on:</h4>
        <p class="social social--big"><a href="https://www.facebook.com/chapagainmanoj" title="" class="facebook"><i class="fa fa-facebook"></i></a><a href="https://twitter.com/__man0j" title="" class="twitter"><i class="fa fa-twitter"></i></a><a href="https://plus.google.com/u/0/+ManojChapagain" title="" class="gplus"><i class="fa fa-google-plus"></i></a><a href="https://www.instagram.com/mane.1990/" title="" class="instagram"><i class="fa fa-instagram"></i></a><a href="https://www.linkedin.com/in/chapagainmanoj/" title="" class="external instagram"><i class="fa fa-linkedin"></i></a><a href="mailto://chapagainmanoj@gmail.com" title="" class="email"><i class="fa fa-envelope"></i></a></p>
        <h4>Drop me a line, maybe?</h4>
        <p>Leave me a message.</p>
        <form id="contact-form" method="post" action="{% url 'contact'%}" class="contact-form form">
          {%csrf_token%}
                        {% for message in messages %}
                            <div class="alert alert-danger">{{ message }}</div>
                        {% endfor %}
          <div class="controls">
            <div class="row">
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="name">Your firstname *</label>
                  <input type="text" name="name" id="name" required="required" class="form-control">
                </div>
              </div>
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="surname">Your lastname *</label>
                  <input type="text" name="surname" id="surname" required="required" class="form-control">
                </div>
              </div>
            </div>

            <div class="form-group">
              <label for="email">Your email *</label>
              <input type="email" name="email" id="email" required="required" class="form-control">
            </div>
            <div class="form-group">
              <label for="email">Your Contact Number</label>
              <input type="text" name="num" id="num" class="form-control">
            </div>
            <div class="form-group">
              <label for="message">Your message for me *</label>
              <textarea rows="4" name="message" id="message" required="required" class="form-control"></textarea>
            </div>
            <div>
              <input type="submit" value="Send" class="btn btn-ghost">
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
